package com.youchain.businessdata.service.vo;

import java.time.LocalDateTime;

public interface InventoryExcelDto {
    Long getId();

    String getAreaName();

    String getItemCode();

    String getItemName();

    String getLogType();

    String getIncDec();

    String getSrcPoint();

    String getDstPoint();

    Double getSrcQty();

    Double getDstQty();

    Double getOccurQuantity();

    String getRelatedBill();

    String getDescription();

    String getCreateBy();

    LocalDateTime getOccurTime();
}
